How to install node-requirejs on Debian 9 (Stretch)